
SSiO - Feature #426

Backlog # 190 (In Progress): Reporting to Tillväxtverket

Make report for September to December 2020 to Tillväxtverket

12/14/2020 12:30 PM - Leif Häggmark

Status: Closed Start date: 12/14/2020

Priority: Normal Due date: 02/28/2021

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/13/2021 12:01 PM - Leif Häggmark

- Sprint changed from Sprint 35 to Sprint 36

#2 - 02/16/2021 03:26 PM - Leif Häggmark

- Sprint changed from Sprint 36 to Sprint 37

#3 - 02/16/2021 03:44 PM - Leif Häggmark

- Status changed from New to In Progress

#4 - 03/09/2021 09:41 AM - Leif Häggmark

- Status changed from In Progress to Closed
